actions:
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: switch.tasmota
  type: turn_on
alias: Swiatlo na wejscie do domu
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state:
  - 'off'
- condition: state
  entity_id: input_boolean.sleep_mode
  state:
  - 'off'
- condition: state
  entity_id: input_boolean.passive_mode
  state:
  - 'off'
- after: sunset
  condition: sun
- condition: state
  entity_id: switch.tasmota
  for:
    hours: 0
    milliseconds: 0
    minutes: 10
    seconds: 0
  state: 'off'
- condition: device
  device_id: f490ccbb775bd7c5d936bfb067538aa5
  domain: binary_sensor
  entity_id: 9190adffd61c50dadbdb9af82bbb41d3
  for:
    hours: 0
    minutes: 10
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 24de64bd6b33c91e5b13136abefb5306
  domain: switch
  entity_id: 0cf754a8ae10afd2be1dfc4986095c85
  type: is_off
description: ''
id: '1667065238690'
mode: single
triggers:
- device_id: 66e998859b89cf23b000cc63e1ea9032
  domain: binary_sensor
  entity_id: 584e49486e9e6257cf0fdc764cce39c6
  for:
    hours: 0
    minutes: 0
    seconds: 0
  trigger: device
  type: occupied
